Commit a99e49c3 authored by Xavier Guimard's avatar Xavier Guimard

releasing package jquery-mobile version 1.4.5+dfsg-1

parent a4a77657
jquery-mobile (1.4.5+dfsg-1) UNRELEASED; urgency=medium
jquery-mobile (1.4.5+dfsg-1) unstable; urgency=medium
* Team upload
[ Dominik George ]
* New upstream release. (Closes: #734101)
* Raise compat level and Standards-Version.
* Update and fix debian/copyright.
......@@ -9,7 +12,19 @@ jquery-mobile (1.4.5+dfsg-1) UNRELEASED; urgency=medium
* Depend on jQuery >= 1.8 because that is what upstream says.
* Add myself to Uploaders.
-- Dominik George <nik@naturalnet.de> Sun, 22 Jan 2017 14:37:49 +0100
[ Xavier Guimard ]
* Declare compliance with policy 4.3.0
* Bump debhelper compatibility level to 12
* Update VCS URLs
* Update debian/copyright
* Remove doc package (to many privacy breaches)
* Change section to javascript
* Update d/copy
* Bump debhelper compatibility level to 12
* Remove doc package
* Update lintian-overrides
-- Xavier Guimard <yadd@debian.org> Thu, 03 Jan 2019 22:53:13 +0100
jquery-mobile (1.2.0+dfsg-2) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment